Subject: Current Status of NeWS ??

From: [email-masked] (Jeff Wabik)
Date: Sun, 15 Nov 87 21:27:11 EST

I am curious what the current "condition" of NeWS is?  That is, I have
conflicting reports:  Some indicating that NeWS is still fragile and
under development, some indicating that NeWS is stable and being
distributed.  Can anyone fill me in?  (E/Mail, please, as I'm new to this
group and I'm sure this subject has been discussed before.)

Thanks!

	-Jeff

---
Jeff A. Wabik @ Control Data Corporation          Bloomington, MN  55440
UUCP: {rosevax,umn-cs,meccts,ems}!shamash!jwabik  ARPA: [email-masked]

			   Live long and program.